<template>
    <div>
        <v-container class="pt-12 pb-6" fluid>
            <who-use/>
        </v-container>
        <div id="pricing-plans">
            <v-container class="pt--10 pt-md-4 pt-lg-4 pb-10 pb-md-4 pb-lg-4" fluid>
                <pricing-cards/>
            </v-container>
        </div>
        <v-container fluid>
            <v-row align-center
                   justify-center
                   row
                   fill-height>
                <v-col cols="12"
                       sm="12"
                       md="6"
                       lg="6"
                       class="pb-0">
                    <faq-card/>
                </v-col>
                <v-col cols="12"
                       sm="12"
                       md="6"
                       lg="6">
                    <free-trial-pricing/>
                </v-col>
            </v-row>
        </v-container>
        <v-container class="pb-10" fluid>
            <how-can-help/>
        </v-container>
    </div>
</template>

<script>
import FAQCard from '../FAQCard'
import FreeTrialPricing from './components/FreeTrialPricing'
import HowCanHelp from './components/HowCanHelp'
import PricingCards from '../PricingCards'
import WhoUse from './components/WhoUse'
export default {
    name: 'Pricing',
    components: {
        'faq-card': FAQCard,
        'free-trial-pricing': FreeTrialPricing,
        'how-can-help': HowCanHelp,
        'pricing-cards': PricingCards,
        'who-use': WhoUse
    },
}
</script>

<style lang="scss" scoped>
    #pricing-plans {
    background-color: #f0f0f0;
    }
</style>
